.item {
  width: 100%;
}
.item > * {
  padding: 0 0.5rem;
  padding-bottom: 4rem;
  box-sizing: border-box;
  vertical-align: top;
}
.item > *:nth-child(-n+3) {
  padding-bottom: 0px;
} 
.item-left {
  width: calc(13vw + 1rem);
}
.item-right {
  width: 100%;
}
.item-left + .item-right {
  width: calc(100% - 13vw - 1rem);
  overflow-x: hidden;
}
.item-right h1 {
  margin-bottom: 1rem;
}
.item-thumb-round {
  width: 100%;
  height: 13vw;
  margin-top: 1rem;
  border-radius: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-color: #000;
}
.item-thumb-contain {
  background-size: 70%;
}